Subject: [75attendees] No PGP Key Signing session??

From: Teddy Hogeborn <[email-masked]>
Date: Tue, 28 Jul 2009 07:56:07 +0200

I am very surprised to NOT see a PGP signing session on the agenda for
IETF 75 .  Is there an unofficial one planned outside the agenda?

If there is nothing planned, I could organize it.  I propose that it
be held on friday, 7:30 to 9:00, since there is no BOF at that time
that I could see.  Everybody who wanted to participate would send
their public keys to me (privately!).

If any organizers want to give this activity an official room and/or a
more suitable time, that would be very welcome.  It looks like the PGP
key signing events were traditionally held on the wednesday afternoon
snack break, but this wednesday's break is too short for that, and the
days following are too tightly scheduled for this to fit in somewhere.

/Teddy Hogeborn